.container {
  background-color: slategrey;
}
.panel {
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #dddbda;
  background-color: #ffffff;
}
.panel .panel-heading {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding-left: 25px;
  padding-right: 25px;
}
.no-color {
  background-color: #f4f4f4;
}
.panel .panel-heading .panel-title {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  color: #3a4651;
}
.table-heading-bg {
  background: #0b5057;
  color: #fff;
}
.flex{
    display: flex;
}
table{
    font-size: 14px !important;
}

.cursor-pointer{
    cursor: pointer;
}
.width10{
    width: 10%;
}